@charset "utf-8";

.products_list{position: relative;margin: -30px -20px;display: flex;flex-wrap: wrap;}
.products_list .item{position: relative;margin: 30px 20px;width: calc((100% / 3) - 40px);}
.products_list .item .ico_new{width: 95px;height: 95px;background: url('../layout/images/sub/product_ico_new.png') no-repeat center center;background-size: contain;display: block;position: absolute;top: 20px;left: 20px;z-index: 9;text-indent: -999em;}
.products_list .item > a{position: absolute;inset: 0;z-index: 10;text-indent: -999em;}
.products_list .item .tmb{position: relative;padding-bottom: 70%;overflow: hidden;}
.products_list .item .tmb::after{content: '';display: block;inset: 0;box-sizing: border-box;border: 1px solid rgba(0,0,0,0.1);position: absolute;z-index: 3;}
.products_list .item .tmb img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.5s;z-index: 3;}
.products_list .item .info{border: 1px solid #ddd;border-top: none;padding: 35px;}
.products_list .item .info strong{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 24px;color: #000000;letter-spacing: -1px;font-weight: 700;}
.products_list .item .info p{font-size: 16px;color: #777777;letter-spacing: -1px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 10px;}
.products_list .item .info .price{display: block;margin-top: 20px;font-size: 19px;color: #000000;letter-spacing: -1px;font-weight: 600;}
.products_list .item:hover .tmb img{transform: scale(1.050);}

.products_tab{display: flex;flex-wrap: wrap;margin: -7px;margin-bottom: 30px;}
.products_tab li{width: calc((100% / 4) - 14px);margin: 7px;}
.products_tab li a{display: block;text-decoration: none;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 50px;border: 1px solid #ccc;border-radius: 4px;font-size: 15px;color: #666;}
.products_tab li.on a{color: #fff;border-color: #333333;background: #333333;font-weight: 700;}

.products_tab2{display: flex;flex-wrap: wrap;margin: -4px;margin-top: -20px;margin-bottom: 30px;}
.products_tab2 li{width: calc((100% / 6) - 8px);margin: 4px;}
.products_tab2 li a{display: block;text-decoration: none;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 45px;background: #f7f7f7;border-radius: 4px;font-size: 14px;color: #666;}
.products_tab2 li.on a{color: #000;background: #f1f1f1;}

#products-total {color: #222222;font-size: 16px;}
#products-total strong {color: #cf5e23;}

.products_view .infobox{display: flex;justify-content: space-between;flex-wrap: wrap;}
.products_view .infobox dt{width: 50%;padding-right: 20px;box-sizing: border-box;}
.products_view .infobox dt .imgs{position: relative;}

.products_view .infobox dt .imgs .arrows > button{border: none;width: 65px;height: 65px;border-radius: 50%;background: rgba(0,0,0,0.4);position: absolute;top: 50%;transform: translate(0, -50%);z-index: 81;color: #fff;font-size: 17px;transition: all 0.3s;}
.products_view .infobox dt .imgs .arrows > button.swiper-button-disabled{opacity: 0;}
.products_view .infobox dt .imgs .prev{left: 30px;}
.products_view .infobox dt .imgs .next{right: 30px;}
.products_view .infobox dt .imgs .arrows > button:hover{background: #000;color: #fff;}
.products_view .infobox dt .imgs .dots{position: absolute;bottom: 15px;left: 0;width: 100%;z-index: 81;text-align: center;}
.products_view .infobox dt .imgs .dots > span{margin: 0 3px;width: 8px;height: 8px;border-radius: 8px;opacity: 1;background: rgba(0,0,0,0.2);}
.products_view .infobox dt .imgs .dots > span.swiper-pagination-bullet-active{background: rgba(0,0,0,1);}
.products_view .infobox dt .imgs .item{border-radius: 5px;border: 1px solid #ddd;box-sizing: border-box;overflow: hidden;background: #fff;}
.products_view .infobox dt .imgs .item .tmb{padding-bottom: 65%;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.products_view .infobox dt .imgs .item.no_data{padding: 0;}
.products_view .infobox dt .imgs .item.no_data .tmb{background-size: cover;}
.products_view .infobox dt .imgs .icons{position: absolute;top: 30px;left: 30px;z-index: 2;}
.products_view .infobox dt .imgs .icons .ico_new{width: 95px;height: 95px;background: url('../layout/images/sub/product_ico_new.png') no-repeat center center;background-size: contain;display: block;z-index: 9;text-indent: -999em;}
.products_view .infobox dt .thumbnails{margin-top: 10px;}
.products_view .infobox dt .thumbnails .item{border-radius: 5px;border: 1px solid #ddd;box-sizing: border-box;padding: 0;overflow: hidden;}
.products_view .infobox dt .thumbnails .item .tmb{padding-bottom: 65%;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.products_view .infobox dt .thumbnails .item.no_data{padding: 0;}
.products_view .infobox dt .thumbnails .item.no_data .tmb{background-size: cover;}
.products_view .infobox dt .thumbnails .item.swiper-slide-thumb-active{border-color: #111;}
.products_view .infobox dd{width: 50%;box-sizing: border-box;padding-left: 100px;padding-top: 30px;}
.products_view .infobox dd .head{border-bottom: 1px solid #eee;margin-bottom: 40px;padding-bottom: 40px;}
.products_view .infobox dd .head .keywords{margin-bottom: 30px;}
.products_view .infobox dd .head .keywords .word{display: inline-block;vertical-align: middle;padding: 0 15px;line-height: 28px;border-radius: 4px;background: #222222;border: 1px solid #222222;font-size: 16px;color: #fff;}
.products_view .infobox dd .head .title{font-size: 40px;line-height: 50px;color: #222222;font-weight: 600;display: block;}
.products_view .infobox dd .head .category{font-size: 19px;font-weight: 400;color: #616161;display: block;margin-top: 10px;letter-spacing: -1px;}
.products_view .infobox dd .summary{display: block;font-size: 16px;line-height: 26px;color: #666;}
.products_view .infobox dd .detail{}
.products_view .infobox dd .detail li{position: relative;padding: 6px 0;padding-left: 140px;}
.products_view .infobox dd .detail li > *{font-size: 17px;line-height: 130%;letter-spacing: -1px;}
.products_view .infobox dd .detail li > strong{position: absolute;top: 0;left: 0;font-weight: 600;color: #111;padding: 6px 0;box-sizing: border-box;}
.products_view .infobox dd .detail li > p strong{color: #222222;}
.products_view .infobox dd .files{margin: -5px;margin-top: 50px;display: flex;flex-wrap: wrap;}
.products_view .infobox dd .files li{width: calc(33.33% - 10px);margin: 5px;}
.products_view .infobox dd .files li a{display: block;text-decoration: none;text-align: center;line-height: 45px;border: 1px solid #111;border-radius: 5px;text-decoration: none;color: #111;}
.products_view .infobox dd .files li a i{display: inline-block;vertical-align: middle;margin-left: 5px;margin-top: -3px;font-size: 20px;}
.products_view .infobox dd .buttons_wrap{margin-top: 40px;display: flex;justify-content: space-between;flex-wrap: wrap;gap: 10px;}
.products_view .infobox dd .buttons_wrap a{flex: 1;display: block;text-decoration: none;text-align: center;height: 70px;border-radius: 70px;align-content: center;font-size: 17px;color: #aaaaaa;letter-spacing: -1px;border: 2px solid #dddddd;box-sizing: border-box;transition: all 0.3s;}
.products_view .infobox dd .buttons_wrap a i{display: inline-block;vertical-align: middle;margin-left: 10px;margin-top: -3px;font-size: 20px;}
.products_view .infobox dd .buttons_wrap a:hover{background: #f7f7f7;color: #333;border-color: #ccc;}
.products_view .infobox dd .buttons_wrap a.b1{background: #cf5e23;color: #fff;border-color: #cf5e23;}
.products_view .infobox dd .buttons_wrap a.b1:hover{background: #bc5219;}

.products_view .contentbox{margin: 130px 0;}
.products_view .contentbox .detail_title{margin-bottom: 40px;font-size: 30px;color: #222222;letter-spacing: -1px;font-weight: 600;padding-left: 20px;position: relative;line-height: 100%;border-left: 4px solid #cf5e23;}
.products_view .contentbox .content,
.products_view .contentbox .content p{font-size: 16px;}

/* .products_view .contentbox .tab{margin-bottom: 40px;border-bottom: 1px solid #000;display: flex;justify-content: space-between;flex-wrap: wrap;}
.products_view .contentbox .tab li{display: inline-block;vertical-align: top;flex-basis: 0;flex-grow: 1;}
.products_view .contentbox .tab li a{display: block;font-size: 18px;color: #666;display: block;line-height: 60px;text-decoration: none;text-align: center;}
.products_view .contentbox .tab li.on{margin-bottom: -1px;}
.products_view .contentbox .tab li.on a{border: 1px solid #000;border-bottom: none;background: #fff;color: #000;}

.products_view .contentbox .tab_content .content{display: none;min-height: 300px;}
.products_view .contentbox .tab_content img{max-width: 100%;height: auto;} */

/* for mobile */
@media screen and (max-width: 1000px){

    .products_list{margin: -15px -5px;}
    .products_list .item{margin: 15px 5px;width: calc((100% / 2) - 10px);}
    .products_list .item .ico_new{width: 50px;height: 50px;top: 10px;left: 10px}
    .products_list .item .info{padding: 15px;}
    .products_list .item .info strong{font-size: 16px;}
    .products_list .item .info p{font-size: 13px;margin-top: 5px;}
    .products_list .item .info .price{margin-top: 10px;font-size: 13px;}

    .products_tab{margin: -2px;margin-bottom: 20px;}
    .products_tab li{width: calc((100% / 2) - 4px);margin: 2px;}
    .products_tab li a{line-height: 40px;font-size: 14px;}

    .products_tab2{margin: -2px;margin-top: -10px;margin-bottom: 20px;}
    .products_tab2 li{width: calc((100% / 3) - 4px);margin: 2px;}
    .products_tab2 li a{line-height: 35px;font-size: 13px;}

    #products-total {font-size: 13px;margin-bottom: 10px;}

    .products_view .infobox{display: block;}
    .products_view .infobox dt{width: auto;padding-right: 0;}
    .products_view .infobox dt .imgs .arrows > button{width: 40px;height: 40px;}
    .products_view .infobox dt .imgs .arrows > button.prev{left: 10px;}
    .products_view .infobox dt .imgs .arrows > button.next{right: 10px;}
    .products_view .infobox dt .imgs .item{padding: 10px;}
    .products_view .infobox dt .imgs .icons{top: 15px;left: 15px;}
    .products_view .infobox dt .imgs .icons .icon{width: 34px;line-height: 34px;border-radius: 34px;font-size: 12px;}
    .products_view .infobox dt .imgs .icons .icon.hit{background: #dc000c;border-color: #dc000c;color: #fff;}
    .products_view .infobox dt .imgs .icons{top: 15px;left: 15px;}
    .products_view .infobox dt .imgs .icons .ico_new{width: 50px;height: 50px;}
    .products_view .infobox dt .thumbnails{margin-top: 10px;}
    .products_view .infobox dt .thumbnails .item{padding: 5px;overflow: visible;box-sizing: border-box;}
    .products_view .infobox dt .thumbnails .item .tmb{padding-bottom: 65%;background-position: center center;background-size: contain;background-repeat: no-repeat;}
    .products_view .infobox dt .thumbnails .item.no_data{padding: 0;}
    .products_view .infobox dt .thumbnails .item.no_data .tmb{background-size: cover;}
    .products_view .infobox dt .thumbnails .item.swiper-slide-thumb-active{border-color: #111;}

    .products_view .infobox dd{width: auto;padding-left: 0;padding-top: 0;margin-top: 40px;}
    .products_view .infobox dd .head{margin-bottom: 20px;padding-bottom: 15px;}
    .products_view .infobox dd .head .keywords{margin-bottom: 15px;}
    .products_view .infobox dd .head .keywords .word{padding: 0 10px;line-height: 22px;border-radius: 3px;font-size: 13px;}
    .products_view .infobox dd .head .category{font-size: 13px;margin-bottom: 5px;}
    .products_view .infobox dd .head .title{font-size: 20px;line-height: 30px;}
    .products_view .infobox dd .summary{font-size: 14px;line-height: 20px;}
    .products_view .infobox dd .detail{margin-top: 15px;}
    .products_view .infobox dd .detail li{padding: 5px;padding-left: 100px;}
    .products_view .infobox dd .detail li > *{font-size: 13px;}
    .products_view .infobox dd .detail li > strong{padding: 5px;width: 100px;}
    .products_view .infobox dd .files{margin: -2px;margin-top: 20px;}
    .products_view .infobox dd .files li{width: calc(33.33% - 4px);margin: 2px;}
    .products_view .infobox dd .files li a{line-height: 40px;}
    .products_view .infobox dd .files li a i{margin-left: 2px;margin-top: -2px;font-size: 16px;}
    .products_view .infobox dd .buttons_wrap{margin-top: 20px;gap: 5px;}
    .products_view .infobox dd .buttons_wrap a{height: 45px;border-radius: 45px;font-size: 13px;}
    .products_view .infobox dd .buttons_wrap a i{margin-left: 5px;margin-top: -2px;font-size: 14px;}

    .products_view .contentbox .tab{margin-bottom: 20px;}
    .products_view .contentbox .tab li a{font-size: 14px;line-height: 50px;}

    .products_view .contentbox{margin: 40px 0;}
    .products_view .contentbox .detail_title{margin-bottom: 20px;font-size: 18px;padding-left: 10px;border-left-width: 2px;}
    .products_view .contentbox .content,
    .products_view .contentbox .content p{font-size: 14px;}

    .products_view .contentbox .tab_content .content{min-height: 200px;}


}
